Table of Contents
- Introduction
- Information Tags

  | · Introduction · accept-language · accessed · clientname · configurl · configimage · countdown · date · file · help · available_languages · language · unavailable_language · line · list-tags · modified · number · pr · referrer · user · version

- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<configurl> |

`<configurl>` is defined in the Main RXML parser module. Prints an URL to the configuration interface for this Challenger server.

Attributes |

Attributes

Example

source code

    Link to the configuration interface

    "=> >

result | Link to the configuration interface

</dump_if not cookie=rxml-help>